/* SPLASH */

#main {
  opacity: 0;
}

.show-main {
  opacity: 1 !important;
}

.splash-bg {
  background: url(../img/bg.jpg) center center fixed;
  background-size: cover;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  min-width: 100%;
  min-height:100%;
  position: absolute;
  top:0;
  left:0;
  opacity: 1;
  z-index: 2;
}

.fadeout {
  opacity: 0 !important;
  transition: opacity 900ms ease-in-out;
  -webkit-transition: opacity 900ms ease-in-out;
  -moz-transition: opacity 900ms ease-in-out;
}

#text-box {
  width: 700px;
  right:60px;
  top:50px;
  position: absolute;
  z-index: 3;
}

.letter {
  opacity: 0;
}


.fadein {
  opacity: 1 !important;
  transition: opacity 900ms ease-in-out;
  -webkit-transition: opacity 900ms ease-in-out;
  -moz-transition: opacity 900ms ease-in-out;
}

.nothing {
  float: right;
}

.nothing img {
  margin:-2px;
  height: auto;
}

.new {
  float: right;
}

.new img {
  margin:-2px;
}

#static_background {
  position: fixed;
  top: -5%;
  left: 0;
  height: 110%;
  width: 100%;
  background-size: cover;
  background-image: url(../img/gil-loop.jpg);
  background-position: center center;
  object-fit: cover;
  display: none;
}

#video_background {
  position: fixed;
  top: -5%;
  left: 0;
  width: 100%;
  height: 110%;
  background-size: 100% 100%;
  background-color: black;
  background-image: /* our video */;
  background-position: center center;
  background-size: contain;
  object-fit: cover;
  z-index: 0;
  display: block;
}

.top-menu {
  background: #fff;
  width: 100%;
  height: 62px;
  position: fixed;
  top: -14px;
  left: 0px;
  transition: top .4s cubic-bezier(.41,-0.04,.11,1.6);
  -webkit-transition: top .4s cubic-bezier(.41,-0.04,.11,1.6);
  -moz-transition: top .4s cubic-bezier(.41,-0.04,.11,1.6);
}

.menu {
  opacity: 0.5;
  transition:all .3s ease;
  -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease;
}

.menu:hover {
  opacity: 0.7;
  transition:opacity .3s ease;
  -webkit-transition:opacity .3s ease;
  -moz-transition:opacity .3s ease;
}

.top-text {
  display: inline-block;
  position: relative;
}

.toc {
  position: relative;
  width:100%;
  text-align: center;
  opacity: 0;
  transition:opacity .4s ease;
  -webkit-transition:opacity .4s ease;
  -moz-transition:opacity .4s ease;
}
.toc-show {
  opacity: 1 !important;
  transition:opacity .4s ease;
  -webkit-transition:opacity .4s ease;
  -moz-transition:opacity .4s ease;
}
.menu-text-show {
  opacity: 1 !important;
  transition:opacity .4s ease;
  -webkit-transition:opacity .4s ease;
  -moz-transition:opacity .4s ease;
}
.toc > .active a {
  opacity: 0.6;
}

.arrow-down {
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #fff;
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 60px;
  left: 50%;
  margin-left: -14.5px;
  transition:border-top .4s ease;
  -webkit-transition:border-top .4s ease;
  -moz-transition:border-top .4s ease;
}

.down-hover {
  border-top: 15px solid rgba(250, 250, 250, .5) !important;
  transition:border-top .3s ease-in-out;
  -webkit-transition:border-top .3s ease-in-out;
  -moz-transition:border-top .3s ease-in-out;
}

.top-down {
  top:-47px;
  transition:top .5s cubic-bezier(.41,-0.04,.11,1);
  -webkit-transition:top .5s cubic-bezier(.41,-0.04,.11,1);
  -moz-transition:top .5s cubic-bezier(.41,-0.04,.11,1);
  width:100%;
  text-align: center;
}

.top-down:hover {
  top:-15px;
  transition:top .4s cubic-bezier(.41,-0.04,.11,1.6);
  -webkit-transition:top .4s cubic-bezier(.41,-0.04,.11,1.6);
  -moz-transition:top .4s cubic-bezier(.41,-0.04,.11,1.6);
}

.top-down:hover > .arrow-down {
  border-top: 0px solid #fff;
  transition:border-top .4s ease;
  -webkit-transition:border-top .4s ease;
  -moz-transition:border-top .4s ease;
}

.top-down > p {
  opacity: 0;
  transition:opacity .4s ease;
}

.top-down:hover > p {
  opacity: 1;
  transition:opacity .4s ease;
  -webkit-transition:opacity .4s ease;
  -moz-transition:opacity .4s ease;
}

.top-text-show {
  opacity: 1 !important;
  transition:opacity .4s ease;
  -webkit-transition:opacity .4s ease;
  -moz-transition:opacity .4s ease;
}

.bottom-down > p {
  opacity: 0;
  transition:opacity .4s ease;
  -webkit-transition:opacity .4s ease;
  -moz-transition:opacity .4s ease;
}

.bottom-down:hover > p {
  opacity: 1;
  transition:opacity .4s ease;
  -webkit-transition:opacity .4s ease;
  -moz-transition:opacity .4s ease;
}

.top-text {
  font-family: 'EB Garamond', serif;
  color:#1c1c1b;
  text-align: center;
  margin-top:26px;
}

.top-down p a {
  color:#1c1c1b;
  text-decoration: none;
}

.top-down p a:hover {
  opacity: 0.7;
}

.bottom-up p {
  font-family: 'EB Garamond', serif;
  color:#1c1c1b;
  text-align: center;
  margin-top: 14px;
}

.bottom-up p a {
  color:#1c1c1b;
  text-decoration: none;
}

.bottom-up p a:hover {
  opacity: 0.7;
}

.bottom-menu {
  background:#fff;
  width:100%;
  height:60px;
  position: fixed;
  bottom:-2px;
  left:0px;
}

.bottom-menu p {
  text-align: center;
}

.arrow-up {
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid #fff;
  font-size: 0;
  line-height: 0;
  position: absolute;
  bottom: 57px;
  left: 50%;
  margin-left: -14.5px;
  transition:border-bottom .4s ease;
  -webkit-transition:border-bottom .4s ease;
  -moz-transition:border-bottom .4s ease;
}

.bottom-up {
  bottom:-43px;
  transition:bottom .4s cubic-bezier(.41,-0.04,.11,1);
  -webkit-transition:bottom .4s cubic-bezier(.41,-0.04,.11,1);
  -moz-transition:bottom .4s cubic-bezier(.41,-0.04,.11,1);
}

.bottom-up:hover {
  bottom:-10px;
  transition:bottom .4s cubic-bezier(.41,-0.04,.11,1.6);
  -webkit-transition:bottom .4s cubic-bezier(.41,-0.04,.11,1.6);
  -moz-transition:bottom .4s cubic-bezier(.41,-0.04,.11,1.6);
}

.stay-up {
  bottom:-10px !important;
  transition:bottom .4s cubic-bezier(.41,-0.04,.11,1.6);
  -webkit-transition:bottom .4s cubic-bezier(.41,-0.04,.11,1.6);
  -moz-transition:bottom .4s cubic-bezier(.41,-0.04,.11,1.6);
  opacity: 0.7;
}

.stay-down {
  top:-15px !important;
  transition:top .4s cubic-bezier(.41,-0.04,.11,1.6);
  -webkit-transition:top .4s cubic-bezier(.41,-0.04,.11,1.6);
  -moz-transition:top .4s cubic-bezier(.41,-0.04,.11,1.6);
  opacity: 0.7;
}

.stay-down2 {
  top:-15px ;
  transition:all .4s cubic-bezier(.41,-0.04,.11,1.6);
  -webkit-transition:all .4s cubic-bezier(.41,-0.04,.11,1.6);
  -moz-transition:all .4s cubic-bezier(.41,-0.04,.11,1.6);
  opacity: 0.7;
}

.hide-bottom-arrow {
  border-bottom: 0px solid #fff;
  transition:border-bottom .4s ease;
  -webkit-transition:border-bottom .4s ease;
  -moz-transition:border-bottom .4s ease;
}

.hide-top-arrow {
  border-top: 0px solid #fff;
  transition:border-top .4s ease;
  -webkit-transition:border-top .4s ease;
  -moz-transition:border-top .4s ease;
}


.bottom-up:hover > .arrow-up {
  border-bottom: 0px solid #fff;
  transition:border-bottom .4s ease;
  -webkit-transition:border-bottom .4s ease;
  -moz-transition:border-bottom .4s ease;
}

.share-box {
  background: #fff;
  bottom: 38px;
  color: #000;
  display: block;
  left:50%;
  margin-left: 113px;
  margin-bottom: 20px;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  width: 104px;
  height:70px;
  border-radius:5px;
  -webkit-transform: translateY(10px);
     -moz-transform: translateY(10px);
      -ms-transform: translateY(10px);
       -o-transform: translateY(10px);
          transform: translateY(10px);
  -webkit-transition: all .25s ease-out;
     -moz-transition: all .25s ease-out;
      -ms-transition: all .25s ease-out;
       -o-transition: all .25s ease-out;
          transition: all .25s ease-out;
  -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
     -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
      -ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
       -o-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
          box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
}

.bottom-menu .share-box:before {
  bottom:0px;
  content: " ";
  display: block;
  height: 20px;
  left: 0;
  position: absolute;
  width: 100%;
}

.bottom-menu .share-box:after {
  border-left: solid transparent 10px;
  border-right: solid transparent 10px;
  border-top: solid #fff 10px;
  bottom: -10px;
  content: " ";
  height: 0;
  left: 50%;
  margin-left: -12px;
  position: absolute;
  width: 0;
  -webkit-filter: drop-shadow(0px 3px 1px rgba(0, 0, 0, 0.12));
  filter: drop-shadow(0px 3px 1px rgba(0, 0, 0, 0.12));
}

.share-stay {
  opacity: 1 !important;
  bottom:45px;
}

.show-share {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  opacity: 1;
  bottom:45px;
  z-index: 10;
}
.share-stay {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  opacity: 1 !important;
  bottom:45px !important;
  display: block;
}
.share-hover {
  position: absolute;
  width: 100px;
  height: 76px;
  left: 50%;
  margin-left: 100px;
  bottom: 47px;
}
.share-box a {
  margin:8px;
  text-align: center;
  text-decoration: none;
  color: #1c1c1b;
  display: block;
  cursor: pointer;
}

.share-box a:hover {
  opacity: 0.7;
  cursor: pointer;
}
.share-links {
  position: absolute;
  width: 100px;
  height: 70px;
  left: 50%;
  margin-left: 116px;
  z-index: 20;
  text-align: center;
  bottom: 45px;
  opacity: 0;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out; 
}

.show-links {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  opacity: 1 !important;
  bottom:50px !important;
}

.share-links a {
  margin-top:6px;
  display: block;
  text-decoration: none;
}

.share-links a:hover {
  opacity: 0.7;
  cursor: pointer;
}

.share-arrow {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  left:50%;
  margin-left:133px;
  bottom:23px;
  box-sizing: border-box;
  border: 9px solid black;
  border-color: transparent transparent #fff #fff;
  opacity: 0;
  transform-origin: 0 0;
  transform: rotate(-45deg);
  box-shadow: -3px 3px 4px 0 rgba(0, 0, 0, 0.3);
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.show-arrow {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  opacity: .8;
  bottom:28px;
}
.send-box {
  width:100px;
  height:100px;
  background: rgba(250, 250, 250, .5);
  position: absolute;
  left:50%;
}

.top-div {
  height:100px;
  width:100%;
  position: absolute;
  top:0;
  left:0px;
}

.top-div2 {
  height:100px;
  width:100%;
  position: fixed;
  top:0;
  left:0px;
}

.bottom-div {
  height:100px;
  width:100%;
  position: absolute;
  bottom:0;
  left:0px;
}

.vimeo-overlay {
  display: none;
}
.vimeo-overlay iframe {
  width:100%;
  height:100%;
  position: fixed;
  top:0;
  left:0;
  z-index: 4;
}
.vimeo-overlay2 {
  display: none;
  z-index: 2;
}
.vimeo-overlay2 iframe {
  width:50%;
  height:100%;
  position: absolute;
  top:0;  
  z-index: 2;
  left:0;
  display: block;
}

#close-video {
  position: absolute;
  width:60px;
  height:60px;
  top:0px;
  left:0px;
  cursor: pointer;
  opacity: 0;
  transition: opacity 300ms ease-in;
  -webkit-transition: opacity 300ms ease-in;
  -moz-transition: opacity 300ms ease-in;
  z-index: 4;
}

#close-video2 {
  position: absolute;
  width: 60px;
  height: 60px;
  top: 0px;
  display: block;
  z-index: 3;
  left: 0px;
  cursor: pointer;
  opacity: 0;
  transition: opacity 300ms ease-in;
  -webkit-transition: opacity 300ms ease-in;
  -moz-transition: opacity 300ms ease-in;
}

.hideClose {
  opacity: 1 !important;
  transition: opacity 100ms ease-in;
  -webkit-transition: opacity 100ms ease-in;
  -moz-transition: opacity 100ms ease-in;
}

/** TABLE OF CONTENTS **/

h1{
  font-size: 5em;
  font-family: arial,helvetica;
  color: #fff;
  margin:0;
  padding:0;
}
h3 {
  font-family: 'EB Garamond', serif;
  font-size: 22px;
  color:#1c1c1b;
}
p {
  font-family: 'EB Garamond', serif;
  color:#1c1c1b;
}

a {
  font-family: 'EB Garamond', serif;
  cursor: pointer;
  color:#1c1c1b;
}

.making-title {
  font-size: 24px;
  color: #1c1c1b;
  width: 340px;
  padding-bottom: 7px;
  border-bottom: 2px solid #1c1c1b;
  position: relative;
  left: 50%;
  margin-left: -170px;
}

#menu {
  position: fixed;
  text-align: center;
  width: 100%;
  padding: 0px;
  height: 60px;
  margin: 0px;
  top: 0px;
  width: 80%;
  left: 50%;
  margin-left: -40%;
}

#menu li {
  list-style-type: none;
  display: inline-block;
  margin-top: 22px;
}

.agh p {
  list-style-type: none;
  position: relative;
  text-align: center;
  display: inline-block;
  margin-left: 4px;
  margin-right: 4px;
}

p.first {
  margin-left: 0px;
  margin-right: 12px;
}

.menu p a {
  text-decoration: none;
  color:#1c1c1b;
}

.share-text {
  margin-left:2px;
}

.menu-text.active a {
  transition: border-bottom 100ms ease-in, padding-bottom 100ms ease-in;
  -webkit-transition: border-bottom 100ms ease-in, padding-bottom 100ms ease-in;
  -moz-transition: border-bottom 100ms ease-in, padding-bottom 100ms ease-in;
  padding-bottom:4px !important;
  border-bottom: 1px solid rgba(28, 28, 27, 1) !important;
}

#menu a {
  text-decoration: none;
  color:#1c1c1b;
  padding-bottom:8px;
  border-bottom: 1px solid rgba(28, 28, 27, 0);
  transition: border-bottom 300ms ease-in, padding-bottom .2s cubic-bezier(.56,.08,.4,.75);
  -webkit-transition: border-bottom 300ms ease-in, padding-bottom .2s cubic-bezier(.56,.08,.4,.75);
  -moz-transition: border-bottom 300ms ease-in, padding-bottom .2s cubic-bezier(.56,.08,.4,.75);
}

#menu a:hover {
  padding-bottom: 4px;
  border-bottom: 1px solid rgba(28, 28, 27, 1);
  transition: border-bottom 300ms ease-in, padding-bottom .2s cubic-bezier(.56,.08,.4,.75);
  -webkit-transition: border-bottom 300ms ease-in, padding-bottom .2s cubic-bezier(.56,.08,.4,.75);
  -moz-transition: border-bottom 300ms ease-in, padding-bottom .2s cubic-bezier(.56,.08,.4,.75);
}

.menu-text {
  text-decoration: none;
  color:#1c1c1b;
  display: inline-block;
  font-size: 16px;
  text-align: center;
  width: 100%;
}

.section{
  text-align:center;
}

.section p {
  position: relative;
  width:80%;
  left:50%;
  margin-left:-40%;
  font-size: 18px;
  text-align: left;
  letter-spacing: .2px;
}

.packshot {
  width:600px;
  height:337.2px;
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
  background:url(../img/productshot2.jpg);
  background-size:600px 337.2px;
  position: relative;
  left:50%;
  margin-left:-300px;
  z-index:1;
}
.packshot:hover {
  background:url(../img/productshot1.jpg);
  background-size:600px 400px;
  background-position: 0px 0px;
}

.intro {
  margin-top: -5px;
  width: 370px;
  position: relative;
  left: 50%;
  margin-left: -10px;
  display: inline-block;
  float: left;
}

.intro p {
}
.cover {
  width: 300px;
  height: 300px;
  background: url(../img/gil-cover.jpg);
  background-size: 300px 300px;
  display: inline-block;
  position: relative;
  left: 50%;
  margin-left: -310px;
  float: left;
  z-index: 2;
  opacity: 1;
  -webkit-transition: opacity .3s ease-in-out;
  -moz-transition: opacity .3s ease-in-out;
  -ms-transition: opacity .3s ease-in-out;
  -o-transition: opacity .3s ease-in-out;
  transition: opacity .3s ease-in-out;
}
.cover:hover {
  opacity: 0;
  -webkit-transition: opacity .3s ease-in-out;
  -moz-transition: opacity .3s ease-in-out;
  -ms-transition: opacity .3s ease-in-out;
  -o-transition: opacity .3s ease-in-out;
  transition: opacity .3s ease-in-out;
}

.cover2 {
  width: 300px;
  height: 300px;
  background: url(../img/tracks-cover.png);
  background-size: 300px 300px;
  display: inline-block;
  position: relative;
  left: 50%;
  margin-left: -310px;
  float: left;
  z-index: 1;
}

.cover-wrapper {
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.4);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.4);
  box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.4);
  width: 300px;
  height: 300px;
  display: inline-block;
  position: relative;
  left: 50%;
  margin-left: -310px;
  float: left;
  z-index: 0;
}

.side-a {
  margin-bottom: 25px;
}
.side-a {

}
.side-b {

}
.track-list {
  padding-bottom: 10px;
  margin-top: -6px;
  width: 286px;
  position: absolute;
  left: 50%;
  margin-left: -308px;
  display: inline-block;
  float: left;
}
.tracklist p {
  font-size:15px;
  text-align: left;
  width:100%;
  left:0;
  margin-left:0;
}
.side {
  margin-top:5px;
  margin-bottom:5px;
}
.song {
  font-family: "Times New Roman", Times, serif;
  font-size:10px;
  display: inline-block;
  margin: 5px 0px;
}
.st {
  font-family: "franklin-gothic-urw",sans-serif;
  font-style: normal;
  font-weight: 900;
}

.head {
  font-family: "franklin-gothic-urw",sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 19px;
}

p.listen {
  width: 356px;
  margin-left: -159px;
  margin-top: 312px;
  height: 20px;
  top: 5px;
  opacity: 1;
  cursor: pointer;
}

#videoContainer {
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index: 2;
  display: none;
}

#videoContainer iframe {
  width:100%;
  height:100%;
}

#close {
  position: absolute;
  width: 60px;
  height: 60px;
  top: 5px;
  display: block;
  z-index: 13;
  left: 5px;
  cursor: pointer;
  display: none;
  opacity: .8;
  transition: opacity 300ms ease-in;
  -webkit-transition: opacity 300ms ease-in;
  -moz-transition: opacity 300ms ease-in;
}

#close:hover {
  opacity: 1; 
    transition: opacity 300ms ease-in;
  -webkit-transition: opacity 300ms ease-in;
  -moz-transition: opacity 300ms ease-in;
}

p.listen:hover {
  opacity: .6;
}

p.buy {
  margin-top:20px;
  font-size: 18px;
  text-align: center;
}

.buy a {
  text-decoration: none;
}
.audio {
  background: url(../img/unmute.svg);
  width: 60px;
  height: 60px;
  background-size: 60px 60px;
  position: fixed;
  left: 0px;
  bottom: -5px;
  opacity: 1 !important;
  cursor: pointer;
}
.mute {
  background: url(../img/mute.svg);
  width: 47px;
  height: 47px;
  background-size: 47px 47px;
  left:8px;
  bottom:1px;
}
.about-text {
  max-width: 80%;
  position: relative;
  left: 50%;
  margin-left: -40%;
}

#who-is-gil-scott-heron p {
  text-align: left;
}

.about-text .byline {
  text-align: center;
  margin-top: 17px;
}

.names {
  font-family: "franklin-gothic-urw",sans-serif;
  font-style: normal;
  font-weight: 900;
  color: #1d1d1b;
}

.nmbr {
  font-family: "Times New Roman", Times, serif;
}

.dl {
  font-size: 17px;
  padding: 4px 10px;
  color: #1c1c1b;
  display: inline-block;
  margin-top: 15px;
  background: rgba(250,250,250, .3);
  color: #e9d1b5;
  background: #1d1d1b;
  border: 2px solid #1d1d1b;
  cursor: pointer;
  letter-spacing: .4px;
  font-family: 'EB Garamond', serif;
  margin: 8px;
  margin-top: -5px;
  transition: background 300ms ease-in-out;
  -webkit-transition: background 300ms ease-in-out;
  -moz-transition: background 300ms ease-in-out;
}

.dl:hover {
  color:#1d1d1b;
  background: rgba(250,250,250, .3);
  transition: background 300ms ease-in-out;
  -webkit-transition: background 300ms ease-in-out;
  -moz-transition: background 300ms ease-in-out;
  border:2px solid #1d1d1b;;
}

#watch {
  font-size:18px;
  padding: 6px 12px 7px 12px;
  color:#1c1c1b;
  display: inline-block;
  background:rgba(250,250,250, .3);
  color: #e9d1b5;
  background: #1d1d1b;
  border:1px solid #1d1d1b;
  cursor: pointer;
  letter-spacing: .4px;
  font-family: 'EB Garamond', serif;
  transition: background 300ms ease-in-out;
  -webkit-transition: background 300ms ease-in-out;
  -moz-transition: background 300ms ease-in-out;
  border:2px solid #1d1d1b;
  margin-bottom:7px;
  margin-top: 15px;
}

#watch:hover {
  background:rgba(250,250,250, .3);
  transition: background 300ms ease-in-out;
  -webkit-transition: background 300ms ease-in-out;
  -moz-transition: background 300ms ease-in-out;
  color:#1d1d1b;

}

.watch:active {
}

#making-nothing-new p {
  text-align: left;
}

.slide img {
  max-height: 83%;
  width: auto;
  max-width: 74%;
}

.about-text p {
  text-align: left;
  margin-top: 2px;
  margin-bottom: 12px;
}

p.center-align {
  text-align: center;
}

p.details {
  font-size: 17px;
}

.screenings {
  font-family: 'EB Garamond', serif;
  font-weight: bold;
}

.screenings-box {
  position: absolute;
  top: 50%;
  width: 229px;
  margin-top: -34px;
  right: 50%;
  margin-right: 45px;
  cursor: pointer;
}

.screenings-box p {
  position: relative;
  /* margin-top: -10px; */
  display: inline-block;
}

.screen-slide .rightarrow {
  display: none;
}

.screenings-title {
  font-family: "franklin-gothic-urw",sans-serif;
  font-style: normal;
  font-weight: 900;
  color: #1d1d1b;
  letter-spacing: .5px;
  font-size: 25px;
}

.ticketlink {
  font-family: Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman', serif;
  font-weight: bold;
  color:#1c1c1b;
  text-decoration: underline; 
}

#screenings {
  max-width: 800px;
  text-align: center;
  margin: 0 auto;
  width: 80% !important;
}

#screenings tr {
  border-top: 1px solid #222;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #222;
  height: 43px;
}

#screenings td {
  text-align: left;
  font-family: Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman', serif;
  font-size: 16px;
}

td.tickets {
  width:66px;
}

#screenings th {
   border: 1px solid black;
}

table { border-collapse: collapse; }

/* Backgrounds will cover all the section
* --------------------------------------- */
#section0,
#section1,
#section2,
#section3{
    background-size: cover;
}

/* Defining each sectino background and styles 
* --------------------------------------- */
#section0{
    background-image: url(../img/bg1.jpg);
}
#section1{
    background-image: url(../img/bg2.jpg);
}
#section2{
    background-image: url(../img/bg3.jpg);
}
#section3{
    background-image: url(../img/bg4.jpg);
}

.xl-logo {
  width: 80px;
  margin-top: 10px;
  text-align: left;
  float: left;
  margin-left: 9.5%;
}

.leftarrow {
  width: 43px;
  height: 43px;
  margin-top: -23px;
  margin-left: -4px;
  opacity: 0.86;
  transition:margin-left .3s cubic-bezier(.41,-0.04,.11,1.6);
  -webkit-transition:margin-left .3s cubic-bezier(.41,-0.04,.11,1.6);
  -moz-transition:margin-left .3s cubic-bezier(.41,-0.04,.11,1.6);
}
.leftarrow:hover {
  margin-left:-7px;
  transition:margin-left .3s cubic-bezier(.41,-0.04,.11,1.6);
  -webkit-transition:margin-left .3s cubic-bezier(.41,-0.04,.11,1.6);
  -moz-transition:margin-left .3s cubic-bezier(.41,-0.04,.11,1.6);
}
.rightarrow {
  width: 43px;
  height: 43px;
  margin-left: -40px;
  margin-top: -25px;
  opacity: 0.86;
  transition:margin-left .3s cubic-bezier(.41,-0.04,.11,1.6);
  -webkit-transition:margin-left .3s cubic-bezier(.41,-0.04,.11,1.6);
  -moz-transition:margin-left .3s cubic-bezier(.41,-0.04,.11,1.6);
}
.rightarrow:hover {
  margin-left:-37px;
  transition:margin-left .3s cubic-bezier(.41,-0.04,.11,1.6);
  -webkit-transition:margin-left .3s cubic-bezier(.41,-0.04,.11,1.6);
  -moz-transition:margin-left .3s cubic-bezier(.41,-0.04,.11,1.6);
}

.credits p {
  font-size: 15px;
  text-align: left;
}

.tables {
  font-size: 18px;
}

.toc-menu {
  font-size: 18px;
}

.who-is {
    font-size: 18px;
}

@media screen and (max-width: 1100px) {
}

@media screen and (max-width: 930px) {
  .about-text p {
    font-size:16px;
  }
  #watch {
    font-size: 15px;
  }
}

@media screen and (max-width: 800px) {
  .nothing img {
    width:5%;
  }
  .screenings-box {
    display: none;
  }
}

@media screen and (max-width: 700px) {
  .about-text p {
    font-size:14px;
    margin-bottom:8px;
  }
  .making-title {
    margin-bottom:10px;
  }
  #watch {
    font-size: 14px;
  }
  .slide p {
    font-size: 16px;
  }
  #screenings td {
    font-size: 14px;
  }
}

@media screen and (max-width: 630px) {
  .track-list {
    display: none;
  }
  .cover {
    margin-left:-150px;
    -webkit-transition: margin-left .4s ease-in;
    -moz-transition: margin-left .4s ease-in;
    transition: margin-left .4s ease-in;
    width: 270px;
    height: 270px;
    background-size: 270px 270px;
    margin-left: -135px;
    margin-top: 30px;
  }
  .cover2 {
    margin-left:-150px;
    -webkit-transition: margin-left .4s ease-in;
    -moz-transition: margin-left .4s ease-in;
    transition: margin-left .4s ease-in;
    width: 270px;
    height: 270px;
    background-size: 270px 270px;
    margin-left: -135px;
    margin-top: 30px;
    position: absolute;
  }
  .cover-wrapper {
    margin-left:-150px;
    -webkit-transition: margin-left .4s ease-in;
    -moz-transition: margin-left .4s ease-in;
    transition: margin-left .4s ease-in;
    width: 270px;
    height: 270px;
    background-size: 270px 270px;
    margin-left: -135px;
    margin-top: 30px;
    position: absolute;
  }
  .slide p {
    font-size: 15px;
  }
  .intro {
    display: none;
  }
  .about-text p {
    width:100%;
    margin-left:-50%;
  }
}

@media screen and (max-width: 502px) {
  .toc {
    width:250px;
    left:50%;
    margin-left:-125px;
    margin-top:30px;    
  }
  .top-down p {
    margin:10px;
    padding:0px;
  }
  .stay-down {
    top:-22px ;
  }
  .stay-down2 {
    top:80px ;
  }
  .top-menu {
    height:215px;
  }
  .top-down {
    top:-195px;
  }
  .top-down:hover {
    top:-25px ;
  }
  .arrow-down {
    top: 214px;
  }
  .slide p {
    font-size: 11px;
  }
  .about-text p {
    font-size:12px;
  }
  p.details {
    font-size:10px;
  }
  .about-text .byline {
    margin-top:0px;
    margin-bottom:0px;
  }
  #watch {
    font-size: 12px;
  }
  .leftarrow {
    width:33px;
    height:33px;
    margin-left:-13px;
  }
  .leftarrow:hover {
    margin-left:-13px;
  }
  .rightarrow {
    width:33px;
    height:33px;
    margin-left: -23px;
  }
  .rightarrow:hover {
    margin-left:-20px;
  }
  .menu-text {
    margin-top: 27px;
    width: 100%;
  }
  .agh p {
    display: block;
    margin-top:15px;
    margin-bottom:15px;
  }
  .menu.top-menu.agh.top-down {
    height: 166px;
    top: -147px;
  }
  .menu.top-menu.agh.top-down:hover {
    top: -30px;
  }
  .agh .arrow-down {
    top: 165px;
  }
  .rest {
    display: none;
  }
  #play {
    font-size:15px;
  }
  .making-title {
    font-size: 19px;
    width: 250px;
    margin-left: -125px;
  }
  .xl-logo {
    margin-left:9%;
  }
  p.listen {
    font-size: 16px;
    margin-left: -142px;
  }
  p.buy {
    font-size: 16px;
    width: 90%;
    margin-left: -45%;
  }
  a.who-is {
    font-size: 15px;
  }
}

@media screen and (max-width: 500px) {
  #video_background { display: none; }
  #static_background { display: block; }
}
